/*
	Website Development by: www.UNIWEBSITE-SOLUTION.com
	Developer: Tomas Smutny
	
*/

* {
padding : 0;
margin : 0;
}
body {
background : #fafafa;
font-family : Tahoma, Verdana, Arial, sans-serif;
font-size : 8pt;
color : #585858;
}
.rs { float: right; margin: 0 10px; border: 1px solid #ddd; padding: 5px; background: #f5f5f5  }
ul { list-style-position: inside; margin-left: 2px }
ul li { list-style-type: square; margin-left: 15px;  }
ul ul li { list-style: none; margin-left: 10px; list-style-type: lower-alpha; list-style-position: inside }

input, textarea {
border : 1px solid #aaa;
}
input:hover, textarea:hover {
border : 1px solid #888;
}
img {
border : 0;
float : left;
margin-right : 10px;
}
a {
color : #36be00;
text-decoration : none;
}
a:hover {
text-decoration : underline;
}
blockquote {
margin : 0 0 15px 30px;
border-left : 3px solid #8adf88;
padding : 0 0 0 8px;
}
input, textarea {
border : 1px solid #aaa;
}
input:hover, textarea:hover {
border : 1px solid #888;
}
input.text {
color : #000000;
border : 1px solid #e6e6e6;
background : inherit;
}
textarea.text {
font-size : 8pt;
border : 1px solid #e6e6e6;
}
input.text:hover, textarea.text:hover {
border : 1px solid #d6d6d6;
}
form {
display : inline;
margin : 0;
padding : 0;
}

h5 {
	color: #333333;
	margin: 0px 0px 7px;
	padding: 0px 0px 3px;
	font: 18px Verdana, Arial, Helvetica, sans-serif ;
	font-weight: 700;
	border-bottom:1px dashed #CCCCCC;
}

h6 { 
    font-size: 11px;
	margin-bottom: 5px;
	color: #efefef;
	background:#36be00;
	padding:5px; 
}


/* CUSTOM ORIGINAL CODE */

.date {
color : #aaa;
font-weight : bold;
background : transparent;
}
.title_green {
color : #36be00;
font-size:20px;
}
.green {
color : #36be00;
}
.notice_board { 
    color: #666666;
    background:#EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-top:2px;
	margin-bottom: 10px;
}  
.bigl {
font-size : 1.2em;
}
.bold {
font-weight : bold;
}
.monero__test_miner_button
{
   font-size:16px;
   font-family:Verdana,sans-serif;
   font-weight:500;
   color:#efefef;
   width:100%;
   background-color:#000000;
   padding: 5px;
}

.monero__test_miner_button:hover
{
   font-size:16px;
   font-family:Verdana,sans-serif;
   font-weight:800;
   color:#ffffff;
   width:100%;
   background-color: #36be00;
   padding: 5px;
}

.purchase_button
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:250px;
   height:30px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
}

.purchase_button:hover
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:250px;
   height:30px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
}

.cloud_button
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:170px;
   height:30px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
}

.cloud_button:hover
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:170px;
   height:30px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
}

.contact_button
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:420px;
   height:50px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
   padding: 10px;
}

.contact_button:hover
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:420px;
   height:50px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
   padding: 10px;
}

.reg_button
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:222px;
   height:50px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
   padding: 10px;
}

.reg_button:hover
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:222px;
   height:50px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
   padding: 10px;
}

.reg_button_buy_now
{
   font-size:25px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:172px;
   height:60px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
   padding: 4px;
}

.reg_button_buy_now:hover
{
   font-size:25px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:172px;
   height:60px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
   padding: 4px;
}

.reg_button_index
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:222px;
   height:30px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
   padding: 4px;
}

.reg_button_index:hover
{
   font-size:11px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:222px;
   height:30px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
   padding: 4px;
}

.reg_button_share
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#888888;
   width:340px;
   height:50px;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   border-width:1px;
   padding: 10px;
}

.reg_button_share:hover
{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   color:#ffffff;
   width:340px;
   height:50px;
   background-color: #336699;
   border-style:solid;
   border-color: #FFFFFF;
   border-width:1px;
   padding: 10px;
}
.input_entry {
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   border-style:solid;
   border-color:#BBBBBB;
   width:200px;
   height: 18px;
   padding: 10px;
}
.input_entry:hover{
   font-size:12px;
   font-family:Verdana,sans-serif;
   font-weight:bold;
   background-color:#EEEEEE;
   border-style:solid;
   border-color:#BBBBBB;
   width:200px;
   height: 18px;
   padding: 10px;
}
.progress-bar-success {
  background-color: #5cb85c;
}

.progress-bar {
  float: left;
  width: 0;
  height: 100%;
  font-size: 12px;
  line-height: 20px;
  color: #fff;
  text-align: center;
  background-color: #36be00;
  -webkit-box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
          box-shadow: inset 0 -1px 0 rgba(0, 0, 0, .15);
  -webkit-transition: width .6s ease;
       -o-transition: width .6s ease;
          transition: width .6s ease;
}
.dash_line {
	border-bottom:1px dashed #CCCCCC;
	padding-bottom:5px;
	padding-top: 5px;
}
.dash_line_blue {
	border-bottom:1px dashed #0000cc;
	padding-bottom:5px;
	padding-top: 5px;
}

.notice_board_text { 
    font-size: 12px;
	font-weight:800;
	margin-top: 0px;
	margin-bottom: 5px;
	color: #efefef;
	background:#36be00;
	padding:5px; 
}

.notice_board { 
    color: #666666;
    background:#EFEFEF;
	border: 1px solid #CCCCCC;
	padding: 10px;
	margin-top:2px;
	margin-bottom: 10px;
	border-radius: 4px;
} 

.notice_board_green { 
    color: #3c763d;
    background:#dff0d8;
	border: 1px solid #d6e9c6;
	padding: 10px;
	margin-top:2px;
	margin-bottom: 10px;
	border-radius: 4px;
}  
 
.notice_board_red { 
    color: #a94442;
    background:#f2dede;
	border: 1px solid #ebccd1;
	padding: 10px;
	margin-top:2px;
	margin-bottom: 10px;
	border-radius: 4px;
}
.notice_board_grey { 
    color: #999999;
    background:#EFEFEF;
	border: 1px solid #d6e9c6;
	padding: 10px;
	margin-top:2px;
	margin-bottom: 10px;
	border-radius: 4px;
}  
.notice_board_blue { 
    color: #0000cc;
    background:#A6E2FF;
	border: 1px solid #33FFFF;
	padding: 10px;
	margin-top:2px;
	margin-bottom: 10px;
	border-radius: 4px;
}    
.notice_board_main_title_green { 
    font-size: 11px;
	font-weight:600;
	color: #efefef;
	background:#36be00;
	padding:5px; 
}
.notice_board_main_title_red { 
    font-size: 11px;
	font-weight:600;
	color: #efefef;
	background:#C40F38;
	padding:5px; 
}
.notice_board_main_title_grey { 
    font-size: 11px;
	font-weight:600;
	color: #efefef;
	background:#999999;
	padding:5px; 
}
.notice_board_main_title_blue { 
    font-size: 11px;
	font-weight:600;
	color: #FFFFFF;
	background:#0000cc;
	padding:5px; 
}


#header h1 {
background : #fafafa;
font-family : "Tahoma", Verdana, Arial, sans-serif;
font-size : 3em;
color : #585858;
font-weight : normal;
padding : 0;
margin : 0;
}
#content {
padding : 0;
margin : 15px auto;
width : 780px;
background : #fafafa;
}
#header {
margin : 0;
padding : 0;
width : 100%;
background : inherit;
color : #585858;
height : 66px;
}
#header .slogan {
color : #868686;
margin : 0;
padding : 0;
background : #fafafa;
font : bold 1em "Tahoma", Verdana, Arial, sans-serif;
padding-left : 2px;
}
#header .topong {
background : #fafafa url(images/topaff.jpg) no-repeat bottom;
height : 66px;
width : 159px;
float : right;
}
#header .topong .pad {
padding : 15px 5px 0 30px;
}
#header .topong .txt {
padding : 0;
color : #a5a5a5;
}
#header h4 {
font : bold 1em "Tahoma", verdana, Arial;
}
#header h4 a {
color : #585858;
}
#header h4 a:hover {
text-decoration : none;
}
#menu {
margin : 0 0;
padding : 0;
background : #4b7da7 url(images/menubg.gif) repeat-x top;
color : #fff;
width : 100%;
height : 40px;
}
#menu .pad {
padding-top : 12px;
}
#menu a, #menu a:visited {
color : #fff;
text-decoration : none;
background : inherit;
}
#menu .submit {
vertical-align : bottom;
}
#menu .submit ul {
margin : 0;
padding : 0 10px 0 0;
list-style : none;
}
#menu .submit li {
display : inline;
margin : 0;
padding : 0;
}
#menu .submit a {
float : left;
background : transparent;
margin : 0;
padding : 0 0 0 0;
text-decoration : none;
}
#menu .submit a span {
float : left;
background : url(images/menusep.gif) no-repeat left;
color : #fff;
font-weight : bold;
display : block;
padding : 0 15px 0 15px;
margin-right : 2px;
}
#menu .submit a span {
float : none;
}
#menu #search {
float : right;
background : inherit;
margin-top : 0;
padding : 0;
margin-right : 10px;
margin-top : -4px;
}
#menu #search input.text {
background : url(images/input.gif) no-repeat top;
width : 110px;
border : 0;
padding : 2px 0 0 3px;
}
#menu #search input.txt {
color : #fff;
font-weight : bold;
border : 0;
background : transparent;
cursor : pointer;
}
#modules {
margin-top : 10px;
height : 190px;
}
#modules #mod3 {
background : #fafafa url(images/topgreybox.jpg) no-repeat top;
height : 185px;
width : 258px;
float : right;
margin-top : 5px;
}
#modules #mod2 {
background : #fafafa url(images/topgreybox.jpg) no-repeat top;
height : 185px;
width : 258px;
float : right;
margin-right : 3px;
margin-top : 5px;
}
#modules #mod1 {
background : #fafafa url(images/topgreybox.jpg) no-repeat top;
height : 185px;
width : 258px;
float : left;
margin-top : 5px;
}
#modules .padding {
padding : 13px 20px 10px 20px;
}
#modules img {
border : 1px solid #d3d3d3;
float : left;
margin-bottom : 15px !important;
margin-bottom : 5px;
}
#modules .price {
color : #36be00;
font : bold 2em "Tahoma", verdana, Arial;
padding : 15px 35px 0 0;
float : right;
text-align : right;
}
#modules .only {
color : #666666;
font : bold 0.4em "Tahoma", verdana, Arial;
}
#modules .text {
width : 100%;
float : left;
color : #9f9f9f;
text-align : justify;
}
#modules h2 {
font : bold 1.2em "Tahoma", verdana, Arial;
color : #618fb5;
background : transparent;
margin-bottom : 4px;
}
#modules h2 a {
color : #618fb5;
background : transparent;
}
#modules h2 a:hover {
text-decoration : none;
color : #719fc5;
}
#maincontent {
background : #fafafa;
}
#maincontent #graph {
margin-top : 15px;
background : #fafafa url(images/statgraph2.jpg) no-repeat left;
width : 203px;
height : 156px;
float : left;
}
#maincontent p {
margin-top : 10px;
}
#maincontent img {
float : left;
margin : 10px 10px 10px 0;
}
#maincontent .readm {
color : #36be00;
font-weight : bold;
background : inherit;
}
#maincontent h2 {
font : bold 1.6em "Tahoma", verdana, Arial;
color : #585858;
background : transparent;
margin-bottom : 4px;
border-bottom : 1px solid #e3eaef;
}
#maincontent #introduction {
margin: 25px 0 40px 0;
width : 100%;
background : inherit;
text-align : justify;
color : #8e8e8e;
}
#maincontent #rightside {
float : right;
width : 220px;
background : #f0f0f0;
border:1px solid #cccccc;
border-radius:5px;
padding: 10px;
margin : 0 0 10px 0;
}
#maincontent #rightside h2 {
font-size: 12px;
margin-bottom: 5px;
color: #efefef;
background: #999999;
padding:5px;
}
#maincontent #leftside {
background : inherit;
margin-right : 10px;
width : 530px;
}
#maincontent #leftside .r {
float : right;
width : 250px;
text-align : justify;
margin-bottom : 15px;
}
#maincontent #leftside .le {
width : 250px;
text-align : justify;
margin-bottom : 15px;
}
#maincontent #leftside .pad {
padding : 15px 0 15px 0;
text-align : justify;
}
#footer {
bottom : 0;
clear : both;
text-align : left;
border-top : 2px solid #e5e5e5;
padding : 3px 0 0 0;
margin-top : 5px;
height : 50px;
color : #888;
background : inherit;
}
#footer .right {
float : right;
}
